@charset "utf-8";
/* Haupt-css */
*{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
html{
	height: 100%;
}
body {
	margin: 0;
	height: 100%;
    background: linear-gradient(to right, #d21819, #fed923);
    background: -webkit-linear-gradient(left, #d21819, #fed923);
}
footer {
	margin: 0;
	padding: 0;
}
#wrapper{
	width: 100%;
	max-width: 1050px;
	height: auto;
	margin: 0 auto;
}
.titletext {
	margin-top: 3%;
	padding-left: 4.5%;
	padding-bottom: 2%;
	font-size: 14px;
	color: #000;
}

@media only screen and (max-device-width: 1376px) and (orientation: landscape){
}

@media only screen and (max-device-width: 1032px) and (orientation: portrait){
}

@media only screen and (max-device-width: 1024px) and (orientation: landscape){
}

@media only screen and (max-device-width: 768px) and (orientation: portrait){
}
@media(max-width: 480px){
#wrapper {
    width: auto;
	height: auto;
	margin-top: 1%;
	margin-left: 1%;
	margin-right: 1%;
}
}	


